.externalLink:hover{
    background: #f99261;
    color: #fff;
    box-shadow: none;
	outline: 0;
}
.externalLink{
    box-shadow: inset 0 0 0 1px #5384d6;
    color: #5384d6;
    height: 2em;
    border-radius: 1em;
    font-size: 1em;
	  margin: 0.5em 1em 1em 0em;
    font-weight: 500;
    text-align: center;
    padding: 0.3em 1em;
    display: inline-block;
    text-decoration: none;
    box-sizing: border-box;
}

ul {
    -webkit-padding-start: 0.4em;
}
blockquote{
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0.8em;
    -webkit-margin-end: 0.8em;
}
.columnA{
	max-width:26em;
	margin-left:auto;
	margin-right:auto;
}
.columnB{
	display:none;
}
.torsoBenefits>.beard {
    background-position-y: -10em;
    background-size: 23em;
    background-position-x: -2.5em;
}

.torsoBudget_Papers>.beard {
    background-position-y: -19em;
    background-size: 23em;
    background-position-x: -2.5em;
}

.torsoRegional>.beard {
    background-position-y: -28em;
    background-size: 23em;
    background-position-x: -2.5em;
}

.torsoMedia>.beard {
    background-position-y: -40em;
    background-size: 23em;
    background-position-x: -2.5em;
}

.torsoContact>.beard {
    background-position-y: -46em;
    background-size: 23em;
    background-position-x: 11.5em;
}


.contentMargins{
	line-height: 1.3em;
}

.clickr:hover{
	cursor:pointer;
}
.strong{
	font-weight: 700;
}
#videoSectionTextHolder{
	border-radius: 0.25em 0.25em 0.25em 0.25em;
	width:100%;
	background-color: #0f243f;
}
.js-video {
	padding-top: 25px;
	padding-bottom: 67.5%;
	overflow: hidden;
}
.js-video.widescreen {
	padding-bottom: 56.34%;
}
.js-video.vimeo {
	padding-top: 0;
}
.js-video embed, .js-video iframe, .js-video object, .js-video video {
	top: 0;
	left: 0;
	height: 10em;
	position: absolute;
	z-index:98;
}

#sectionBenefits{
    background-size: 18em;
    background-position: right top;
    background-position-y: -2em;
    background-position-x:12em;
}
#sectionBudgetPapers{
    background-size: 15em;
    background-position: right top;
    background-position-y: -23em;
    background-position-x:8em;
}
#sectionRegional{
    background-size: 13.8em;
    background-position: right top;
    background-position-y: -6.8em;
    background-position-x:10.7em;
}
#mapHolder iframe{
	width: 100%;
	height:30em;
}
#mapHolder{
	max-width: 100%;
}
.benefitTitle a, .benefitTitle:hover a{
    color: #404042;
	text-decoration: none;    
}
.mediaTitle, .benefitTitle{
    margin-bottom: 0.1em;
    padding: 1em;
    background-color: #e2e2e4;
    cursor: pointer;
	-moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
	border-radius: 0.25em;
    color: #404042;
	font-weight: 500;
	font-size: 0.6em;
}
.mediaTitle:hover, .benefitTitle:hover, .benefitTitle:hover a{
	background-color:#0e2d4c;
	color:#FFFFFF;
}
.mediaShowingTitle, .showingTitle, .showingTitle a{
	background-color:#ff8751!important;
}
.mediaShowingTitle:hover, .showingTitle:hover, .showingTitle:hover a{
	color:#FFFFFF;!important;
}

.indic{
	float: right;
	font-weight: 700;
}
.benefitContent{
	display: none;
    background-color: #FFFFFF;
    margin-top: 1.5em;
    padding-left: 0em;
    padding-right: 0em;
    padding-bottom: 1.5em;
    font-size: 0.7em;
}
.indicHide{
	display:none;
}


.torsoNotCurrent{
	display:none;
}
.constrainWidth{
	margin-top:0;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}



/* fontello */
@font-face {
      font-family: 'fontello';
      src: url('./fontello/fontello.eot');
      src: url('./fontello/fontello.eot#iefix') format('embedded-opentype'),
           url('./fontello/fontello.woff') format('woff'),
           url('./fontello/fontello.ttf') format('truetype'),
           url('./fontello/fontello.svg#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
}
.demo-icon{
      font-family: "fontello";
      font-style: normal;
      font-weight: 700;
      speak: none;

      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */

      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;

      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;

      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;

      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */

      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;

      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}


/* Roboto*/
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('./fonts/Roboto-Thin-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto Thin'),
       local('Roboto-Thin'),
       url('./fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-Thin-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-Thin-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-Thin-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/Roboto-Light-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto Light'),
       local('Roboto-Light'),
       url('./fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-Light-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-Light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-Light-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/Roboto-Medium-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto Medium'),
       local('Roboto-Medium'),
       url('./fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-Medium-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-Medium-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-Medium-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/Roboto-Bold-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto Bold'),
       local('Roboto-Bold'),
       url('./fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-Bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-Bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-Bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/Roboto-Black-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto Black'),
       local('Roboto-Black'),
       url('./fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-Black-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-Black-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-Black-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('./fonts/Roboto-ThinItalic-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto ThinItalic'),
       local('Roboto-ThinItalic'),
       url('./fonts/Roboto-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-ThinItalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-ThinItalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-ThinItalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('./fonts/Roboto-LightItalic-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto LightItalic'),
       local('Roboto-LightItalic'),
       url('./fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-LightItalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-LightItalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-LightItalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/Roboto-Italic-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto Italic'),
       local('Roboto-Italic'),
       url('./fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-Italic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-Italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-Italic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('./fonts/Roboto-MediumItalic-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto MediumItalic'),
       local('Roboto-MediumItalic'),
       url('./fonts/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-MediumItalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-MediumItalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-MediumItalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('./fonts/Roboto-BoldItalic-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto BoldItalic'),
       local('Roboto-BoldItalic'),
       url('./fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-BoldItalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-BoldItalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-BoldItalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('./fonts/Roboto-BlackItalic-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto BlackItalic'),
       local('Roboto-BlackItalic'),
       url('./fonts/Roboto-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-BlackItalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-BlackItalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-BlackItalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Roboto-Regular-webfont.eot');  /* IE9 Compat Modes */
  src: local('Roboto Regular'),
       local('Roboto-Regular'),
       url('./fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Roboto-Regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/Roboto-Regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Roboto-Regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */,
}


.budgetReviewHeading{
	font-size:1.4em;
	font-weight: bold;
}


.nowrap{
	white-space: nowrap;
}

body{
    background-color: #f7f7f7;
    color:#000000;
	font-family:"Roboto", sans-serif;
	margin:0;
	font-size:1em;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
#content{
    background-color: #ffffff;
	max-width:1400px;
	margin-left:auto;
	margin-right:auto;
}
a{
	text-decoration: none;
	color:#0043af;
}
a:hover{
	text-decoration: underline;
	color:#5cb3f7;
}
a.clickDirect:hover{
	text-decoration: none;
	color: #0f243f;
}
a.clickDirect:focus{
	font-weight: 700;
	color:#0f243f;
	outline: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none ;
	cursor:default;
}
.clickDirect{
	font-weight:300;
	color: #404042;
	text-decoration: none;
}
.active a{
	font-weight: 500;
	color:#404042;
}

blockquote{
	font-style: italic;
}

/* defaults */
#header{
	padding-left:1em;
	padding-right:1em;
	padding-top:1em;
	padding-bottom:1.8em;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f243f+0,005086+100 */
	background: #0f243f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmMjQzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDUwODYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #0f243f 0%, #005086 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0f243f), color-stop(100%,#005086)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(left, #0f243f 0%,#005086 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(left, #0f243f 0%,#005086 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(left, #0f243f 0%,#005086 100%); /* IE10 preview */
	background: linear-gradient(to right, #0f243f 0%,#005086 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f243f', endColorstr='#005086',GradientType=1 ); /* IE6-8 */
}

#title, #headerLogos{
	display:inline-block;
}
#headerLogos{
	float:right;
	margin-top:0.2em;
}
#headerLogos a img{
	height:1.5em;
}
#headerLogoGov{
	padding-left:0.1em;
	vertical-align: -0.1em;
}
.pageHeading{
	display:block;
	font-size: 1.2em;
	font-weight: 500;
	color:#FFFFFF;
}
.sbTitle{
	letter-spacing:-0.03em;
}
.sbYear{
	letter-spacing:-0.05em;
	margin-top: -0.13em;
}
#neck{
	text-align: center;
	background-color:#ebebeb;
	margin-left:0.6em;
	margin-right:0.6em;
	margin-top:-1.2em;
	margin-bottom:-1.2em;
	padding-top:0.2em;
	padding-bottom:0.5em;
	-moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
	border-radius: 0.25em;
	position:relative;
	z-index:6;
}
#neckPadding{
	text-align: center;
	padding-top:0.2em;
	padding-bottom:0.2em;
}
.nav{
	margin-right:0.45em;
	display:inline-block;
	font-size:0.65em;
	font-weight:300;
	color:#414143;
	cursor:pointer;
}
.lastNav{
	margin-right: 0em;
}
.torso{
	color:#404042;
	background-color:white;
	padding-bottom: 0.6em;
}
.beard{
	color:#FFFFFF;
    background-image: url(../images/tiles.jpg);
    background-repeat: no-repeat;
    background-size: 16.1em;
    background-position: right;
    background-position-x: 5em;
    background-position-y: -1em;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6aa6cb+0,85c3db+41,85c3db+100 */
	background: #6aa6cb; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
}
.beardText{
	padding-top:1.6em;
	padding-left:1em;
	padding-right:1em;
    width:40%;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhYTZjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iIzg1YzNkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NWMzZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #6aa6cb 0%, #85c3db 41%, #85c3db 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6aa6cb), color-stop(41%,#85c3db), color-stop(100%,#85c3db)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(left, #6aa6cb 0%,#85c3db 41%,#85c3db 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(left, #6aa6cb 0%,#85c3db 41%,#85c3db 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(left, #6aa6cb 0%,#85c3db 41%,#85c3db 100%); /* IE10 preview */
	background: linear-gradient(to right, #6aa6cb 0%,#85c3db 41%,#85c3db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6aa6cb', endColorstr='#85c3db',GradientType=1 ); /* IE6-8 */
}
#whiteBeardLink{
	color:#FFFFFF;
	font-weight: 400;	
}
#whiteBeardLink:hover{
	text-decoration: none;
	color:#f99261;
	font-weight:500;
}
.beardHeading{
	padding-top:0.7em;
    font-size: 0.75em;
}
.topicHeading {
    padding-bottom: 2.2em;
    width: 9em;
}
.beardBlurb{
	padding-top:0.7em;
	font-size: 0.6em;
	font-weight: 300;
	padding-bottom:0.5em;
}
.beardBlurbTips{
	font-weight: 300;
    padding-bottom: 4.1em;
    padding-top: 0.2em;
    font-size: 0.95em;
}
.section{
	background-color:#ebebeb;
	margin-left:0.6em;
	margin-right:0.6em;
	margin-top:-1.5em;
	margin-bottom:2em;
	-moz-border-radius:0.25em;
    -webkit-border-radius:0.25em;
	border-radius:0.25em;
	position:relative;
	z-index:1;
    background-image:url(../images/tiles.jpg);
    background-repeat: no-repeat;
    background-size: 86%;
    background-position-x: 9.2em;
    background-position-y: 0em;
}
.section.contact{
    margin-bottom: 0em;
}
.sectionTextHolder{
	-moz-border-radius: 0.25em 0em 0em 0.25em;
	-webkit-border-radius: 0.25em 0em 0em 0.25em;
	border-radius: 0.25em 0em 0em 0.25em;
	width:66%;
	background-color:#ebebeb;
}
.sectionPadding{
	padding:0.7em;
}
.sectionHeading{
	padding-bottom:0.7em;
	font-size:0.8em;
}
.sectionBlurb{
	padding-bottom:1em;
	font-size:0.5em;
	font-weight:300;
}
.sectionLink{
	font-size:0.45em;
	font-weight:400;
}
.iconOrange{
	color:#f99261;
}
.sectionLink > a:hover{
	color:#f99261;
	cursor:pointer;
}
#videoSectionPadding{
	padding-top:0.1em;
	padding-bottom:0.1em;
}
#videoThing{
	margin: 0 auto;
	padding:0px;
	position: relative;
	height:3.5em;
	width:6.222em;
}
#vimeoFrame{
	margin: 0 auto;
	position:absolute;
	z-index:99;
	display:block;
	height:3.5em;
	width:6.222em;
}
.contentMargins{
	margin:2em;
}
.contentText{
	font-size: 0.7em;
    font-weight: 300;
	margin-bottom: 2.5em;
}
#feet{
	font-size: 1.2em;
	margin:0px;
	padding-top:1.2em;
	padding-bottom:1.2em;
	background-color:#11223f;
	color:#ffffff;
}
.foot{
	display:inline-block;
	vertical-align:top;
	margin:0px;
	padding:0px;
}
#foot1{
	width:25%;
}
#metatarsal1{
    padding-left: 1.8em;
}
#metatarsal1 > nav > div.clickr > a{
	color:#FFFFFF;
}
#metatarsal1 > nav > div.clickr > a:hover{
	color:#f99261;
	cursor:pointer;
	text-decoration: none;
}
#metatarsal1 div{
	font-size:0.6em;
	font-weight:400;
	margin-bottom: 0.2em;
}
#foot2{
	width:45%;
	text-align: center;
}
#metatarsal2{
	display: inline-block;
	text-align: left;
}
#metatarsal2 div{
	font-size:0.55em;
	font-weight:300;
	margin-bottom:0.2em;
}
#metatarsal2 div#footTitle{
	font-weight:400;
	font-size:0.55em;
}
#webAddress{
	padding-top:1em;
}
#webAddress a{
	color:#ffffff;
	font-style:none;
}
#telNumber a{
	color:#FFFFFF;
}
#telNumber a:hover, #webAddress a:hover{
	color:#f99261;
	cursor:pointer;
}
#foot3{
	width:25%;
}
#metatarsal3{
	padding-right:1.6em;
	text-align: right;
}
#footLogos{
	width:4em;
	text-align:right;
}
#footLogoSA{
	width:2.4em;
	padding-right:0.15em;
}
#footLogoGov{
	width:2.8em;
}
#toes span a{
	color:#000000;
}





@media screen and (min-width: 11.65em){
	body{
		font-size: 1em;
	}
	#header{
	    padding-top: 0.8em;
	}
	.constrainWidth{
		font-size: 0.55em;
	}
	#neck{
		margin-top: -2.2em;
	}
	.nav{
	    display: inline-block;
		font-size: 0.75em;
	}
	.beard{
		color:#FFFFFF;
		background-image: url(../images/tiles.jpg);
		background-repeat: no-repeat;
		background-size: 20.6em;
		background-position: left top;
		background-position-x: -21%;
		background-position-y: 0em;
	}
	#sectionBenefits{
		background-size: 34em;
		background-position: left top;
		background-position-x: 23%;
		background-position-y: -13.6em;
	}
	#sectionBudgetPapers{
		background-size: 34em;
		background-position: left top;
		background-position-x: 6%;
		background-position-y: -27.5em;
	}
	#sectionRegional{
		background-size: 34.5em;
		background-position: left top;
		background-position-x: 9%;
		background-position-y: -41.8em;
	}
	#sectionMedia{
		background-size: 34em;
		background-position: left top;
		background-position-x: 26%;
		background-position-y: -54.5em;
	}
	#sectionContact{
		background-size: 34em;
		background-position: left top;
		background-position-x: -40%;
		background-position-y: -68.3em;
	}
	.beardText{
	    padding-top: 1em;
		padding-left: 0.6em;
		padding-right: 0.6em;
		width: 7.2em;
	}
	.beardHeading{
		font-size: 1.3em;
	}
	.beardBlurb{
		font-size: 1em;
		padding-bottom: 0.5em;
	}
	#videoSectionPadding{
		padding-top:0.7em;
		padding-bottom:0.7em;
	}
	#videoThing{
		font-size: 1.6em;
		height:7em;
		width:12.444em;
	}
	#vimeoFrame{
		height:7em;
		width:12.444em;
	}
	.sectionTextHolder{
		width: 14.6em;
		min-height: 13.3em;
	    position: relative;
	}
	.sectionHeading{
		font-size: 1em;
	}
	.sectionBlurb, .sectionLink{
		font-size: 0.9em;
	}
	.sectionLink{
	    position: absolute;
		top: 12.7em;
		left: 0.3em;
	}
	#feet{
		padding-top: .6em;
		padding-bottom: .6em;
	}
	#foot1{
		display: none;
	}
	#foot2{
		width:72%;
		font-size:1.25em;
	}
	#foot3{
		font-size:1.3em;
	}
	#toes{
		padding-top: 0.1em;
		padding-left: 1.1em;
		padding-bottom: 0.2em;
	}
	#toes span a{
		font-size: 0.4em;
		padding:0.7em;
	}
	.columnA{
		font-size: 2em;
		line-height: 1em;
	}
	.torsoContact>.beard {
		background-position-x: 3.4em;
	}
}
@media screen and (min-width: 13em){
	.nav {
		font-size: 0.8em;
	}
	#videoSectionPadding{
		padding-top:0.8em;
		padding-bottom:0.8em;
	}
	#videoThing{
		font-size: 1.7em;
	}
}
@media screen and (min-width: 15.5em){
	body{
		font-size:1.1em;
	}
	#title{
		font-size: 1.1em;
	}
	#headerLogos{
		font-size: 1.1em;
	}
	#neck{
	    margin-top: -1.3em;
	}
	#neckPadding{
	    padding-top: 0.3em;
		padding-bottom: 0.3em;
	}

}
@media screen and (min-width: 17em){
	body{
		font-size:1.2em;
	}
	#title{
		font-size: 1.2em;
	}
	#headerLogos{
		font-size: 1.2em;
	}
	#neck{
	    margin-top: -1.8em;
		margin-bottom: -1.4em;
	}
	#neckPadding{
	    padding-top: 0.6em;
		padding-bottom: 0.4em;
	}
}
@media screen and (min-width: 18.5em){
	body{
		font-size:1.25em;
	}
	#title{
		font-size: 1.2em;
	}
	#headerLogos{
		font-size: 1.25em;
	}
	.nav {
		font-size: 0.85em;
		margin-right: 0.75em;
	}
	.beard{
		background-size: 26.4em;
		background-position-x: -20%;
	}
	#sectionBenefits {
		background-position-x: -3.5%;
		background-size: 42.5em;
		background-position-y: -17.2em;
	}
	#sectionBudgetPapers {
		background-position-x: -34.5%;
		background-size: 42.2em;
		background-position-y: -33.7em;
	}
	#sectionRegional{
		background-position-x: -2.6%;
		background-size: 43.6em;
		background-position-y: -52.8em;
	}
	#sectionMedia{
		background-position-x: -20.5%;
		background-size: 44.9em;
		background-position-y: -72em;
	}
	#sectionContact{
		background-position-x: -56%;
		background-size: 45.2em;
		background-position-y: -90.8em;
	}
	.sectionTextHolder {
	    font-size: 1.1em;
		width: 18.6em;
	}
	.sectionPadding {
		padding: 0.6em;
	}
	.sectionHeading {
		font-size: 1.1em;
		padding-bottom: 0.2em;
	}
	.sectionBlurb, .sectionLink {
		font-size: 1em;
	}
	.sectionLink {
		top: 12.5em;
		left: 0.3em;
	}
	.beardText{
		padding-top: 1.2em;
		padding-left: 1em;
		padding-right: 0.4em;
		padding-bottom: 0.4em;
		width: 7.8em;
		line-height: 1.3;
	}
	.beardBlurb {
		padding-top: 0.5em;
	}
	#videoSectionPadding{
		padding-top:0.9em;
		padding-bottom:0.9em;
	}
	#videoThing{
		height:8em;
		width:14.222em;
	}
	#vimeoFrame{
		height:8em;
		width:14.222em;
	}
	#metatarsal2{
		width: 75%;
	}
	#toes {
		padding-top: 0.2em;
		padding-bottom: 0.3em;
	}
	#toes span a{
		font-size: 0.6em;
	}
}
@media screen and (min-width: 20em){
	body{
		font-size:1.3em;
	}
	.columnA{
		font-size: 1.9em;
	}
	.mediaTitle, .benefitTitle{
		font-size: 0.65em;
	}
	.sectionTextHolder {
	    font-size: 1.2em;
	    min-height: 14em;
	}
	#footLogoGov {
		width: 2.85em;
		padding-top: 0.25em;
	}
}
@media screen and (min-width: 23.75em){
	body{
		font-size:1.4em;
	}
	.sectionTextHolder {
	    font-size: 1.2em;
	    min-height: 14em;
	}
	#sectionBenefits {
	    background-position-x: 10%;
	}
	#feet{
		font-size: 1em;
	}
	#foot1{
		display: inline-block;
	}
	#foot2{
		width: 48%;
		font-size: 1.05em;
	}
	#toes{
	    padding-left: 0.8em;
	}
}
@media screen and (min-width: 25.5em){
	.columnA{
		font-size: 1.8em;
	}
	.mediaTitle, .benefitTitle{
		font-size: 0.7em;
	}
	ul {
		-webkit-padding-start: 0.5em;
	}
	.torsoBudget_Papers>.beard {
		background-position-x: 3.5em;
	}
}
@media screen and (min-width: 28em){
	body{
		font-size:1.7em;
	}
}
@media screen and (min-width: 30em){
	body{
		font-size:1.8em;
	}
	#neck {
		margin-left: 1.2em;
		margin-right: 1.2em;
	}
	.beard {
		background-size: 28.5em;
		background-position-x: -22%;
	}
	.section{
	    margin-left: 1.2em;
		margin-right: 1.2em;
	}
	#header {
		padding-left: 1.3em;
		padding-right: 1.3em;
	}
	.beardText{
		padding-left: 1.3em;
		width: 6.6em;
	}
	#metatarsal1 {
		padding-left: 2em;
	}
	#videoThing{
		height:9em;
		width:16em;
	}
	#vimeoFrame{
		height:9em;
		width:16em;
	}
	#feet{
		font-size: 1.2em;
	}
	#metatarsal1 {
    	padding-left: 2.1em;
	}
	#toes {
		padding-left: 1.2em;
	}
	.columnA{
		font-size: 1.7em;
	}
	.mediaTitle, .benefitTitle{
		font-size: 0.75em;
	}
	ul {
		-webkit-padding-start: 0.6em;
	}

}
@media screen and (min-width: 32em){
	.beard {
		background-position-x: 4em;
	}
	#sectionBenefits {
		background-position-x: 4em;
		background-size: 34em;
		background-position: left top;
		background-position-y: -13.6em;
	}
	#sectionBudgetPapers {
		background-position-x: 10em;
		background-size: 31em;
		background-position-y: -25.6em;
	}
	#sectionRegional {
		background-size: 34.5em;
		background-position: left top;
		background-position-x: 3.5em;
		background-position-y: -41.8em;
	}
	#sectionMedia {
		background-size: 34em;
		background-position: left top;
		background-position-y: -54.5em;
		background-position-x: 8em;
	}
	#sectionContact {
		background-size: 34em;
		background-position: left top;
		background-position-y: -68.3em;
		background-position-x: 12em;
	}
	.section {
		margin-top: -2.5em;
		margin-bottom: 3.5em;
	}
	.sectionTextHolder {
		min-height: 11.2em;
		width: 60%;
		font-size:1em;
	}
	.sectionPadding {
		padding: 1.2em;
	}
	.sectionHeading {
		font-size: 0.95em;
	    padding-bottom: 0.7em;
	}
	.sectionBlurb {
		font-size: 0.7em;
		line-height: 1.5em;
		padding-bottom: 1em;
		font-weight: 300;
	}
	.sectionLink{
		font-size: 0.7em;
		left: 1.3em;
		top: 13.6em;
		font-weight: 400;
	}
	.columnA{
		font-size: 1.6em;
	}
	.mediaTitle, .benefitTitle{
		font-size: 0.8em;
	}
	ul {
		-webkit-padding-start: 0.7em;
	}

}
@media screen and (min-width: 34em){
	body{
		font-size:1.9em;
	}
	.columnA{
		font-size: 1.5em;
	}
	.mediaTitle, .benefitTitle{
		font-size: 0.85em;
	}

}
@media screen and (min-width: 35.5em){
	body{
		font-size:2em;
	}
	.columnA{
		font-size: 1.4em;
	}
	.mediaTitle, .benefitTitle{
		font-size: 0.9em;
	}
	blockquote{
		-webkit-margin-before: 1em;
		-webkit-margin-after: 1em;
		-webkit-margin-start: 1em;
		-webkit-margin-end: 1em;
	}
	ul {
		-webkit-padding-start: 0.8em;
	}

}
@media screen and (min-width: 37em){
	body{
		font-size:2.1em;
	}
	.section {
		margin-top: -2.7em;
		margin-bottom: 3.9em;
	}
	.columnA{
		font-size: 1.3em;
	}
}
@media screen and (min-width: 39em){
	body{
		font-size:2.2em;
	}
	.columnA{
		font-size: 1.2em;
	}
	ul {
		-webkit-padding-start: 0.9em;
	}

}
@media screen and (min-width: 41.5em){
	body{
		font-size:2.3em;
	}
	.columnA{
		font-size: 1.1em;
	}
	.mediaTitle, .benefitTitle{
		font-size: 0.95em;
	}
	ul {
		-webkit-padding-start: 1em;
	}

}
@media screen and (min-width: 43em){
	body{
		font-size:2.4em;
	}
	.columnA{
		font-size: 1em;
	}
	.mediaTitle, .benefitTitle{
		font-size: 1em;
	}
}
@media screen and (min-width: 45em){
	body{
		font-size:2.5em;
	}
}
@media screen and (min-width: 47em){
	body{
		font-size:2.6em;
	}
}
@media screen and (min-width: 48em){
	body{
		font-size:2.7em;
	}
	.sectionBlurb{
		font-size: 0.642em;
	}
}
@media screen and (min-width: 49em){
	body{
		font-size:2.8em;
	}
	.sectionTextHolder {
		width: 16.3em;
	}
}
@media screen and (min-width: 51em){
	.beardText{
		width: 7.1em;
	}
	.sectionTextHolder {
		width: 16.18em;
	}
	.torsoMedia>.beard {
		background-position-y: -40em;
		background-size: 23em;
		background-position-x: 6em;
	}
	.torsoRegional>.beard {
		background-position-x: 4em;
	}
}
@media screen and (min-width: 56em){
	.sectionTextHolder {
		width: 16.06em;
	}
	.beardText{
		width: 7.8em;
	}
	.beard{
		background-size: 28em;
	}
	#sectionBenefits {
		background-position-x: 7em;
	}
	#sectionBudgetPapers {
		background-position-x: 13em;
	}
	#sectionRegional {
		background-position-x: 6em;
	}
	#sectionMedia {
		background-position-x: 8em;
	}
	#sectionContact {
		background-position-x: 14em;
	}
	.torsoContact>.beard {
		background-position-x: 7.4em;
	}
	.torsoBenefits>.beard {
	    background-position-x: 5em;    
	}
}
@media screen and (min-width: 60em){
	.beard{
	    background-position-x: 3em;
		background-size: 30em;
	}
	.beardText{
		width: 8.3em;
	}
	.beardHeading {
		padding-top: 1.9em;
		font-size: 1.2em;
    }
	.beardBlurb{
		padding-bottom: 0.5em;
	}
	.sectionTextHolder {
		width: 15.94em;
	}
	#sectionBenefits {
		background-position-x: 8.5em;
	}
	#sectionBudgetPapers {
		background-position-x: 13.6em;
	}
	#sectionRegional {
		background-position-x: 8em;
	}
	#foot2{
		width: 40%;
	}
}
@media screen and (min-width: 64em){
	.beard{
	    background-position-x: 2em;
		background-size: 32em;
	}
	.beardText{
		width: 9.2em;
	}
	.beardHeading {
		padding-top: 2em;
		font-size: 1.3em;
    }
	.beardBlurb{
		padding-bottom: 0.5em;
	}
	.sectionTextHolder {
		width: 15.82em;
	}
	#sectionBenefits {
		background-position-x: 10em;
	}
	#sectionBudgetPapers {
		background-position-x: 14.2em;
	}
	#sectionRegional {
		background-position-x: 10em;
	}
	#sectionMedia {
		background-position-x: 9.5em;
	}
}
@media screen and (min-width: 68em){
	.columnA{
		font-size: 1em;
		display:inline-block;
		vertical-align: top;
	}
	.columnB{
		display:inline-block;
		vertical-align: top;
	}
	.widget{
		font-size:0.8em;
		padding: 1.72em;
		width: 11em;
		-moz-border-radius: 0.25em;
		-webkit-border-radius: 0.25em;
		border-radius: 0.25em;
		margin-left:2em;
		margin-bottom:1.2em;
		color: #ffffff;
	}
	.widget a{
		color: #ffffff;
	}
	.widget a:hover{
		color:#f99261;
	}
	.widget1{
		margin-top:0.8em;
		background-color:#3295c1;
	}
	.widget2{
		background-color:#48c4d6;
	}
	.widget3, .widget3 a{
		color:#404042;
		background-color:#e8c45f;
	}
	.widgetTitle{
		font-size: 1.15em;
		font-weight: 400;
	}
	.widgetBody{
		font-size: 0.68em;
		font-weight: 300;
		line-height: 1.4em;
		margin-top: 1.4em;
	}
	.widgetLink{
		font-size: 0.7em;
		margin-top: 1.2em;
	}
	.widgetLink, .widgetLink a:hover{
		text-decoration: none;
		cursor:pointer;
	}

	.beard{
		background-position-x: 6em;
	}
	.beardText{
		width: 9.8em;
	}
	.sectionTextHolder {
		width: 15.7em;
	}
	#sectionBenefits {
		background-position-x: 11em;
	}
	#sectionBudgetPapers {
		background-position-x: 14.8em;
	}
	#sectionRegional {
		background-position-x: 12em;
	}
	#sectionMedia {
		background-position-x: 11em;
	}
	#foot1 {
    	width: 33%;
	}
	.torsoBudget_Papers>.beard {
		background-position-x: 9.5em;
	}

}
@media screen and (min-width: 72em){
	.widget{
		font-size:1em;
	}
	#header{
		padding-top: 1em;
		padding-bottom: 2em;
	}
	.sbTitle {
		font-size: 1.6em;
	}
	.sbYear {
		font-size: 1.58em;
    }
    #headerLogos {
		font-size: 1.4em;
		margin-right: 0.6em;
		margin-top: 0.4em;
	}
	.beard{
		background-position-x: 6.4em;
	}
	.beardText{
		padding-left: 1.5em;
		width: 10.45em;
	}
	.beardHeading {
		padding-top: 2.1em;
		font-size: 1.4em;
    }
	.beardBlurb{
		padding-bottom: 0.5em;
	}
	.sectionTextHolder {
		width: 15.58em;
	    min-height: 11.3em;
	}
	#sectionBenefits {
		background-position-x: 14.6em;
	}
	#sectionBudgetPapers {
		background-position-x: 15em;
	}
	#sectionMedia {
		background-position-x: 14em;
	}
	.torsoContact>.beard {
		background-position-x: 11.4em;
	}
	.torsoMedia>.beard {
		background-position-y: -39em;
		background-size: 23em;
		background-position-x: 10em;
	}
	.torsoRegional>.beard {
		background-position-x: 8.5em;
	}

}
@media screen and (min-width: 76em){
	.beard{
		background-position-x: 7.1em;
	}
	.beardText{
		padding-left: 2em;
		width: 10.45em;
	}
	.sectionTextHolder {
		width: 15.46em;
	    min-height: 11.4em;
	}
	#sectionBenefits {
		background-position-x: 13em;
	}
	#sectionBudgetPapers {
		background-position-x: 15em;
		background-size: 32.5em;
		background-position-y: -26.95em;
	}
	#sectionContact{
		background-position-x: 15em;
	}
	#sectionMedia {
		background-position-x: 13em;
	}
	#feet {
		padding-top: 1.2em;
		padding-bottom: 1.2em;
	}
	#foot1 {
		width: 36%;
	}
	#metatarsal1 {
		padding-left: 2.4em;
	}
	#metatarsal1 div {
		font-weight: 300;
		margin-bottom: 0.4em;
	}
	#foot2{
		width: 31%;
		font-size: 1.05em;
	}
	#foot3{
		width: 30%;
	}
	#metatarsal3 div{
		display: inline-block;
		font-size:1.1em;
	}
	#toes{
		font-size: 1.25em;
		padding-left: 2.1em;
	}
	.torsoBenefits>.beard {
	    background-position-x: 6.5em;
	}
}
@media screen and (min-width: 80em){
	#header{
		padding-top: 1.2em;
		padding-bottom: 2.2em;
	}
	.sbTitle {
		font-size: 1.65em;
		letter-spacing: -0.01em;
		font-weight: 700;
	}
	.sbYear {
		font-size: 1.6em;
		letter-spacing: -0.05em;
		font-weight: 700;
    }
    #headerLogos {
		font-size: 1.45em;
		margin-right: 0.8em;
		margin-top: 0.6em;
	}
	.beard{
		background-position-x: 7.8em;
	}
	.beardText{
		padding-left: 3em;
		width: 10.45em;
	}
	.sectionTextHolder {
		width: 15.34em;
	    min-height: 11.5em;
	}
	#sectionBenefits {
		background-position-x: 14em;
	}
	#sectionBudgetPapers {
		background-position-x: 15em;
		background-size: 34em;
		background-position-y: -28.3em;
	}
	#sectionMedia {
		background-position-x: 14em;
	}
	.torsoBudget_Papers>.beard {
		background-position-x: 12em;
	}
	.torsoBenefits>.beard {
	    background-position-x: 8.5em;
	}
}
@media screen and (min-width: 84em){
	.beard{
		background-position-x: 8.5em;
	}
	.beardText{
		padding-left: 3.4em;
		width: 10.45em;
	}
	.sectionTextHolder {
		width: 15.22em;
	    min-height: 11.6em;
	}
	#sectionBenefits {
		background-position-x: 15em;
	}
	#sectionBudgetPapers {
		background-position-x: 15em;
		background-size: 35.5em;
		background-position-y: -29.65em;
	}
	.torsoBudget_Papers>.beard {
		background-position-x: 13.5em;
	}
}
@media screen and (min-width: 88em){
	#header{
		padding-top: 1.4em;
		padding-bottom: 2.4em;
	}
	.sbTitle {
		font-size: 1.9em;
		letter-spacing: -0.01em;
		font-weight: 700;
	}
	.sbYear {
		font-size: 1.8em;
		letter-spacing: -0.05em;
		font-weight: 700;
    }
    #headerLogos {
		font-size: 1.5em;
		margin-right: 1em;
		margin-top: 0.9em;
	}
	#neck{
	    margin-top: -2.1em;
		margin-bottom: -1.85em;
	}
	#neckPadding {
		padding-top: 0.8em;
		padding-bottom: 0.6em;
	}
	.beard {
		background-size: 31.9em;
	    background-position-x: 6.2em;
	}
	.beardText{
		padding-left: 3.9em;
		width: 10.45em;
	}
	.beardHeading {
		padding-top: 2.2em;
		font-size: 1.5em;
    }
	.beardBlurb{
		padding-bottom: 0.5em;
	}
	#sectionBenefits {
		background-position-x: 15em;
	}
	#sectionBudgetPapers {
		background-position-x: 15em;
		background-size: 37em;
		background-position-y: -31em;
	}
	.sectionTextHolder {
		width: 15.1em;
	    min-height: 11.7em;
	}
	.sectionPadding {
		padding: 1.7em;
	}
	.sectionHeading {
		font-size: 1.15em;
	}
	.sectionLink {
		left: 2em;
		top: 14.6em;
	}
}